@charset "UTF-8";
/* slim_base */
/* "Yet Another Multicolumn Layout" v3.0.4 (c) by Dirk Jesse (http://www.yaml.de)
* $Revision: 134 $ $Date: 2007-10-12 20:31:37 +0200 (Fr, 12 Okt 2007) $ */
@media all {
  *{margin:0;padding:0}
  option{padding-left:0.4em}
  * html body *{overflow:visible}
  * html iframe,* html frame{overflow:auto}
  * html frameset{overflow:hidden}
  html{height:100%;margin-bottom:1px}
  body{font-size:100.01%;color:#000;background:#fff;text-align:left}
  fieldset,img{border:0 solid; max-width: 100%; height: auto;}
  .int-img, .linkimgbefore {width: 15px;}
  ul,ol,dl{margin:0 0 1em 1em}
  li{margin-left:1.5em;line-height:1.5em}
  dt{font-weight:700}
  dd{margin:0 0 1em 2em}
  blockquote{margin:0 0 1em 1.5em}
  #first{position:absolute;top:10px;right:10px;text-align:right}
  #col1{float:left;width:200px;z-index:3}
  #col2{float:right;width:200px;z-index:5}
  #col3{width:auto;z-index:1;margin:0 200px}
  #header,#nav,#main,#footer{clear:both}
  #col1_content{z-index:4}
  #col2_content{z-index:6}
  #col3_content{z-index:2}
  .hideboth #col3{margin-left:0;margin-right:0}
  .hidecol1 #col3{margin-left:0;margin-right:200px}
  .hidecol2 #col3{margin-left:200px;margin-right:0}
  .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
  .clearfix{display:block}
  .floatbox{overflow:hidden}
  .subcolumns,.subcolumns_oldgecko{width:100%;overflow:hidden}
  .c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:right;margin-left:-5px;}
  .c25l,.c25r{width:25%}
  .c33l,.c33r{width:33.333%}
  .c50l,.c50r{width:50%}
  .c66l,.c66r{width:66.666%}
  .c75l,.c75r{width:75%}
  .c38l,.c38r{width:38.2%}
  .c62l,.c62r{width:61.8%}
  .subc{padding:0 0.5em}
  .subcl{padding:0 1em 0 0}
  .subcr{padding:0 0 0 1em}
  .skip,.hideme,dfn,.print{position:absolute;top:-1000em;left:-1000em;height:1px;width:1px}
  .skip:focus,.skip:active{position:static;top:0;left:0;height:auto;width:auto}
  #header,#col1_content,#col2_content,#col3_content{position:relative}
  .hideboth #col1,.hideboth #col2,.hidecol1 #col1,.hidecol2 #col2,#ie_clearing{display:none}
  .subcolumns_oldgecko,.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:left}
}
/* lightbox.css */
@media all {
  #jquery-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 998 !important;
  }
  #jquery-lightbox {
    left: 0;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999 !important;
  }
  #jquery-lightbox a img { border: none; }
  #lightbox-container-image-box {
    background-color: #fff;
    height: 250px;
    margin: 0 auto;
    position: relative;
    width: 250px;
  }
  #lightbox-container-image { padding: 10px; }
  #lightbox-loading {
    left: 0%;
    height: 25%;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
  }
  #lightbox-nav {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 996 !important;
  }
  #lightbox-container-image-box > #lightbox-nav { left: 0; }
  #lightbox-nav a { outline: none;}
  #lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    display: block;
    height: 100%;
    width: 49%;
  }
  #lightbox-nav-btnPrev {
    float: left;
    left: 0;
  }
  #lightbox-nav-btnNext {
    float: right;
    right: 0;
  }
  #lightbox-container-image-data-box {
    background-color: #fff;
    font: .8em Arial, Helvetica, sans-serif;
    border-bottom: 4px solid #fff;
    line-height: 1.4em;
    margin: 0 auto;
    overflow: auto;
    padding: 0 10px 0;
    width: 100%;
  }
  #lightbox-container-image-data {
    color: #555;
    padding: 0 10px;
  }
  #lightbox-container-image-data #lightbox-image-details {
    float: left;
    text-align: left;
    width: 90%;
  }
  #lightbox-image-details-caption { font-weight: bold; }
  #lightbox-image-details-currentNumber {
    clear: left;
    display: block;
    padding-bottom: 1em;
  }
  #lightbox-secNav-btnClose {
    height: 10px;
    line-height: 2em;
    margin-right: -35px;
    width: 10px;
  }
}/* END lightbox */
/* ------------------------------------------ */
/* Navigation */

@media all {
  /* Hauptnavigation (#nav-main) */
  #nav-main {
    background: #fff;
    float: left;
    display: inline;
    line-height: 0;
    overflow: hidden;
    width: 100%;
  }
  #nav-main ul {
    display: inline;
    margin-left: 0 !important;
  }
  #nav-main ul li {
    border: 0;
    display: block;
    float: left;
    font-size: 1em;
    line-height: 1;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 20%;
  }
  #nav-main li a:visited { font-style: normal; }
  #nav-main li a, #nav-main li h3 {
    border: 0;
    border-bottom: 5px solid #fff;
    border-left: 1px solid #fff;
    color: #fff;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 1%;
    margin: 0;
    padding: .7em 0;
    text-decoration: none;
    width: auto;
  }
  html>body #nav-main li a, html>body #nav-main li h3 { width: 100%; }
  #nav-main .ncat01 a, #nav-main .ncat01 h3 { background: #a84900 url(/c12574c50066f9bd/files/1px-white.gif/$file/1px-white.gif) repeat-x bottom left; border-left: 0; }
  #nav-main li.ncat01 a:hover, #nav-main li.ncat01 a:focus, #nav-main li.ncat01 a:active, #nav-main li.ncat01 h3, #cat01 #nav-main li.ncat01 a { border-bottom: 5px solid #a84900; }
  #nav-main .ncat02 a, #nav-main .ncat02 h3 { background: #8e0659 url(/c12574c50066f9bd/files/1px-white.gif/$file/1px-white.gif) repeat-x bottom left; }
  #nav-main li.ncat02 a:hover, #nav-main li.ncat02 a:focus, #nav-main li.ncat02 a:active, #nav-main li.ncat02 h3, #cat02 #nav-main li.ncat02 a { border-bottom: 5px solid #8e0659; }
  #nav-main .ncat03 a, #nav-main .ncat03 h3 { background: #033c89 url(/c12574c50066f9bd/files/1px-white.gif/$file/1px-white.gif) repeat-x bottom left; }
  #nav-main li.ncat03 a:hover, #nav-main li.ncat03 a:focus, #nav-main li.ncat03 a:active, #nav-main li.ncat03 h3, #cat03 #nav-main li.ncat03 a { border-bottom: 5px solid #033c89; }
  #nav-main .ncat04 a, #nav-main .ncat04 h3 { background: #01707a url(/c12574c50066f9bd/files/1px-white.gif/$file/1px-white.gif) repeat-x bottom left; }
  #nav-main li.ncat04 a:hover, #nav-main li.ncat04 a:focus, #nav-main li.ncat04 a:active, #nav-main li.ncat04 h3, #cat04 #nav-main li.ncat04 a { border-bottom: 5px solid #01707a; }
  #nav-main .ncat05 a, #nav-main .ncat05 h3 { background: #2e7a04 url(/c12574c50066f9bd/files/1px-white.gif/$file/1px-white.gif) repeat-x bottom left; }
  #nav-main li.ncat05 a:hover, #nav-main li.ncat05 a:focus, #nav-main li.ncat05 a:active, #nav-main li.ncat05 h3, #cat05 #nav-main li.ncat05 a { border-bottom: 5px solid #2e7a04; }
  #cat01 #nav-main li.ncat01 a:focus, #cat01 #nav-main li.ncat01 a:hover, #cat01 #nav-main li.ncat01 a:active,
  #cat02 #nav-main li.ncat02 a:focus, #cat02 #nav-main li.ncat02 a:hover, #cat02 #nav-main li.ncat02 a:active,
  #cat03 #nav-main li.ncat03 a:focus, #cat03 #nav-main li.ncat03 a:hover, #cat03 #nav-main li.ncat03 a:active,
  #cat04 #nav-main li.ncat04 a:focus, #cat04 #nav-main li.ncat04 a:hover, #cat04 #nav-main li.ncat04 a:active,
  #cat05 #nav-main li.ncat05 a:focus, #cat05 #nav-main li.ncat05 a:hover, #cat05 #nav-main li.ncat05 a:active {
    background: #3d3c3f url(/c12574c50066f9bd/files/1px-white.gif/$file/1px-white.gif) repeat-x bottom left;
    color: #fff;
    border-bottom: 5px solid #3d3c3f;
  }

  /* ------------------------------------------ */
  /* Hilfsnavigation (#nav-meta) */
  #nav-meta {
    background-color: #fff;
  }
  #nav-meta ul {
    background-color: #fff;
    line-height: 1;
    list-style: none;
    margin: 0;
    padding: .3em 1em .5em 1em;
    text-align: right;
  }
  #nav-meta li a:visited { font-style: normal; }
  #nav-meta ul li { color: #0b190d; display: inline; margin: 0 0 0 1em; }
  #nav-meta ul li a, #nav-meta ul li h3 { color: #0b190d; display: inline; font-size: .9em; text-decoration: none; }
  #nav-meta ul li h3 { padding: 0; background: #3d3c3f; color: #fff; }
  #nav-meta ul li a:hover, #nav-meta ul li a:focus, #nav-meta ul li a:active {
    text-decoration: underline;
  }

  /* ------------------------------------------ */
  /* Unternavigation (#nav-sub) */
  div#nav-sub {
	  background: #ffffff;
    border: 0;
    margin: 0 0 10px 0;
    padding: 0 0 2px 0;
  }
  #col1 #nav-sub ul, #nav-sub ul ul{
    font-size: 1em;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #nav-sub ul ul { background: #e9e9e7 !important; padding-bottom: .5em !important; }
  #nav-sub ul ul ul { padding: 0 !important; }
  #nav-sub ul li { display: inline; font-size: 1em; line-height: 1; margin: 0; padding: 0; }

  /* Sub-Ebene 1 */
  #nav-sub ul li a, #nav-sub ul li h3 {
    background: #fff;
    border-top: 1px solid #bbbbba;
    color: #1a171b;
    display: block;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: .9em;
    font-weight: bold;
    height: 1%;
    line-height: 1;
    margin: 0 !important;
    padding: .8em 0 .8em .9em !important;
    text-decoration: none;
    text-transform: none !important;
  }
  #nav-sub ul li h3, #nav-sub ul li a.active {
    background: #e9e9e7;
    padding: .8em 0 .3em .9em !important;
  }
  #nav-sub ul li h3.active { padding-bottom: .8em !important; }

  #nav-sub ul li.first a, #nav-sub ul li.first h3 { border-top: 0; }
  #nav-sub ul li a:visited { color: #1a171b; font-style: normal; }

  /* Sub-Ebene 2 */
  #nav-sub ul ul li a, #nav-sub ul ul li h3, #nav-sub ul ul li a.active {
    background: #e9e9e7;
    border: 0;
    font-weight: normal;
    padding: .2em 0 .2em 2.2em !important;
  }
  #nav-sub ul ul li h3, #nav-sub ul ul li a.active { background: #e9e9e7 !important; }
  #nav-sub ul ul li a.active { font-weight: bold; }
  #nav-sub ul ul li h3 { background: #fff url(/c12574c50066f9bd/files/bg_nav-sub.gif/$file/bg_nav-sub.gif) no-repeat .7em 50% !important; }
  #nav-sub ul ul li h3 strong { font-weight: normal; }

  /* Sub-Ebene 3 */
  #nav-sub ul ul ul li a, #nav-sub ul ul ul li h3, #nav-sub ul ul ul li a.active {
    background: #e9e9e7;
    border: 0;
    font-weight: normal;
    padding: .2em 0 .2em 3em !important;
  }
  #nav-sub ul ul ul li h3, #nav-sub ul ul ul li a.active { background: #e9e9e7 !important; }
  #nav-sub ul ul ul li a.active { font-weight: bold; }
  #nav-sub ul ul ul li h3 { background: #fff url(/c12574c50066f9bd/files/bg_nav-sub.gif/$file/bg_nav-sub.gif) no-repeat 1.5em 50% !important; }
  #nav-sub ul ul ul li h3 strong { font-weight: normal; }

  /* Hover-Zustände */
  #nav-sub li a:hover, #nav-sub li a:focus, #nav-sub li a:active,
  #nav-sub li a.active:hover, #nav-sub li a.active:focus, #nav-sub li a.active:active {
    background: #adadac !important;
    color: #1a171b !important;
  }

  /* Smartphone-Version - display: none ist wichtig, um Doppelungen für Screenreader zu vermeiden */
  .nav-sub-p, .select-menu, .select-meta, .customStyleSelectBox {
    display: none !important;
  }

  /* Breadcrumbs (#nav-trail) */
  #nav-trail {
	  background: #ffffff;
    clear: both;
    margin: 0 0 1.1em 0;
    padding: 0 0 .6em 0;
  }
  #nav-trail p {
    font-size: .8em;
    line-height: 1em;
    margin: 0;
    padding: 1em 1em 0 .5em;
  }
  #nav-trail p a, #nav-trail p a:visited { color: #000; text-decoration: underline; }
  #nav-trail p a:visited { font-style: normal; }
  #nav-trail p a:focus, #nav-trail p a:hover, #nav-trail p a:active { text-decoration: none; }
  #nav-trail p strong { font-weight: normal; }

  /* Sitemap */
  #col3 #col3_content ul.sitemap { list-style: none; margin: 0; padding: 0; }
  #col3 #col3_content ul.sitemap li { margin: 0; }
  #col3 #col3_content ul.sitemap h4 {
    background: none;
    padding: .3em;
    margin: 0;
    text-indent: 0;
  }
  #col3 #col3_content ul.sitemap .cat01 h4 { border-bottom: 2px #a84900 solid; }
  #col3 #col3_content ul.sitemap .cat02 h4 { border-bottom: 2px #8e0659 solid; }
  #col3 #col3_content ul.sitemap .cat03 h4 { border-bottom: 2px #033c89 solid; }
  #col3 #col3_content ul.sitemap .cat04 h4 { border-bottom: 2px #01707a solid; }
  #col3 #col3_content ul.sitemap .cat05 h4 { border-bottom: 2px #2e7a04 solid; }
  #col3 #col3_content ul.sitemap .cat99 h4 { border-bottom: 2px #3d3c3f solid; }

  #col3 #col3_content ul.sitemap h4 a { color: #0b190d; font-size: 1em; padding: 0; text-decoration: none; }
  #col3 #col3_content ul.sitemap ul.level1, #col3 #col3_content ul.sitemap ul.level2, #col3 #col3_content ul.sitemap ul.level3, #col3 #col3_content ul.sitemap ul.level4 { font-size: 1em; margin-left: 1.5em; }
  #col3 #col3_content ul.sitemap ul.level2 { margin: 0 0 1em 0; padding: .6em 0 0 1.5em; }
  #col3 #col3_content ul.sitemap ul { list-style-type: none; margin: .3em 0; }
  #col3 #col3_content ul.sitemap ul li { background: url(/c12574c50066f9bd/files/ico_list.gif/$file/ico_list.gif) no-repeat left 0.4em;padding: 0 0 0 1em; }
  ul.sitemap li:hover { background-color: #e9e9e7; }
  #col3 #col3_content ul.sitemap ul li a { text-decoration: none; }
  #col3 #col3_content ul.sitemap a:hover,
  #col3 #col3_content ul.sitemap a:focus,
  #col3 #col3_content ul.sitemap a:active { text-decoration: underline; }
} /* END navigation */
/* ------------------------------------------ */
/* Layout */
@media screen {
  body {
	  background: #ffffff;
    color: #0b190d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100.01%;
  }
  .hidden { visibility: hidden; }
  a {
    color: #0b190d;
    text-decoration: underline;
  }
  a:visited { color: #a30000; font-style: italic; }
  a:focus, a:hover, a:active { text-decoration: none; }

  h1, h2, h3, h4, h5, h6 { border: 0; font-size: 100%; font-weight: normal; margin: 0; padding: 0; }
  acronym, abbr { border-bottom: 1px #808080 dotted; cursor: help; }
  acronym:hover, abbr:hover { background-color: #e1e1e1; }
  a acronym, a abbr { border-bottom: 0 !important; cursor: default !important; }
  a acronym:hover, a abbr:hover { background-color: transparent; }
  address { font-style: normal; line-height: 1.5em; margin: 0 0 1em 0; }
  code, kbd, samp { color: #0b190d; font-family: 'Courier New', Courier, monospace; font-size: 1em; }
  kbd { background-color: #e1e1e1; border: 1px #808080 solid; padding: .1em .4em; text-transform: uppercase; }
  blockquote { background: url(/c12574c50066f9bd/files/bg_blockquote.gif/$file/bg_blockquote.gif) .1em .2em no-repeat; font-style: normal; margin: .5em 15px 0 0; padding: 0 0 0 2em; }
  cite, q, samp {
    background-color: #e1e1e1;
    border-left: 2px #808080 solid;
    border-right: 2px #808080 solid;
    font-style: normal;
    padding: .1em .2em;
    position: relative;
  }
  img.fit { width: 100%; }
  #main p, #main address {
    font-style: normal;
    line-height: 1.3em;
    margin: 0 0 1.3em 0;
  }
  #main address {
    font-size: 95%;
  }
  #main p a img, #main dd a img { margin-right: .5em; }
  .w10 { width: 10% !important; }
  .w15 { width: 15% !important; }
  .w20 { width: 20% !important; }
  .w25 { width: 25% !important; }
  .w30 { width: 30% !important; }
  .w40 { width: 40% !important; }
  .w50 { width: 50% !important; }
  .w75 { width: 75% !important; }

  /* Unsichtbare Sprungmarken einblenden */
  #first {
    height: 1px;
    left: -1000em;
    position: absolute;
    top: -1000em;
    width: 1px;
  }
  #first a {
    font-size: 1em;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-decoration: underline;
    top: 0;
  }
  #first a:focus, #first a:active {
    background: #3d3c3f;
    color: #fff;
    font-weight: bold;
    left: 1000em;
    padding: .3em;
    position: absolute;
    top: 1000em;
    width: 15em;
    z-index: 201;
  }


  /* ------------------------------------------ */
  /* Basemod */
  #col1 { margin: 0; width: 21%; }
  #col2 { margin: 0; width: 21%; }
  #col3 { margin-left: 21%; margin-right: 21%; }
  #col2_content { margin-bottom: 240px; }
  #col3_content { margin: 0 10px; }
  #col3 .col3_inside {
	  background: #ffffff;
    margin-bottom: 1em;
    padding: 1em .8em;
  }
  #cat00 #col3 .col3_inside { background: none; border: 0; }

  .hidecol2 #col3 { margin-left: 21%; margin-right: 0; width: auto; }
  .hidecol2 #col3_content { margin-right: 0; }
  .hidecol2 #col3 .col3_inside { border-right: 0; }

  /* Farbleitsystem */
  #cat00 #col1_content, #cat99 #col1_content,
  #cat00 #col2_content, #cat99 #col2_content,
  #cat00 #col3_content, #cat99 #col3_content { border-top: 0; }

  /* ------------------------------------------ */
  /* ------ SEITENAUFBAU & ABSTÄNDE ------ */
  #page_margins {
	  background: #ffffff;
    margin: 0 auto;
    max-width: 64em;
    min-width: 32em;
  }

  /* ------------------------------------------ */
  /* Header */
  #cat00 #header, #cat99 #header { background: #9dc9fa url(/c12574c50066f9bd/files/bg_header_00.jpg/$file/bg_header_00.jpg) no-repeat top right; }
  #cat01 #header { background: #191e26 url(/c12574c50066f9bd/files/bg_header_01.jpg/$file/bg_header_01.jpg) no-repeat top right; }
  #cat02 #header { background: #e2f1f6 url(/c12574c50066f9bd/files/bg_header_02.jpg/$file/bg_header_02.jpg) no-repeat top right; }
  #cat03 #header { background: #383637 url(/c12574c50066f9bd/files/bg_header_03.jpg/$file/bg_header_03.jpg) no-repeat top right; }
  #cat04 #header { background: #577790 url(/c12574c50066f9bd/files/bg_header_04.jpg/$file/bg_header_04.jpg) no-repeat top right; }
  #cat05 #header { background: #ccc7b4 url(/c12574c50066f9bd/files/bg_header_05.jpg/$file/bg_header_05.jpg) no-repeat top right; }

  #header h1 {
    color: #fff;
    font-size: 1em;
    margin: 0;
    padding: 0;
  }
  #header h1 img { margin: 8px; width: 312px; height: auto; display: block; }

  #footer { clear: none; margin: 0 0 3em 0; padding: 1.5em 0 1em 0; text-align: center; }
  #footer a { margin-right: 2em; }
  #footer a:visited { color: #0b190d; font-style: normal; }
  #footer a img { margin-right: .3em; vertical-align: baseline; width: 1em; }
  .teaser-box #footer { margin-bottom: 0;}


  /* ------------------------------------------ */
  /* Floatimages */
  .centered { text-align: center; }
  .lefty { float: left; margin: 0 !important; padding: .3em .8em .1em 0; }
	.righty { float: right; margin: 0 !important; padding: .3em 0 .1em .8em; }
  p.lefty { float: left; margin-top: .5em; }
  #col3 p.righty { float: right; margin-top: .5em; }
  #col3 div.lefty p, #col3 div.righty p { color: #504f53; font-size: .8em !important; letter-spacing: 0; margin: 0 !important; }
  .lefty img, .righty img { border: 1px #fff solid; margin-bottom: .2em; }
  .noborder img, .noborder { border: 0 !important; }

  /* Teaser-Boxen */
  .teaser-box {
	  background: #ffffff;
    margin: 0 0 10px 0;
    padding: 1em .8em;
  }
  #col1 .teaser-box { border-left: 0; padding: 1em .5em; }
  #col2 .teaser-box { border-right: 0; padding: 1em .5em; }

  .hilite-box {
	  background: #ffffff;
    margin: 0 0 10px 0;
    padding: 1em .8em;
  }


  /* ------------------------------------------ */
  /* Allgemeine Tags in #col1 & #col2 */
  #col1_content h3, #col2_content h3 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 .5em 0;
  }

  /* Allgemeine Tags in #col3 */
  #col3_content h3 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 .8em 0;
    padding: 0 0 .3em 0;
    position: relative;
  }
  #col3_content h4 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 .5em 0;
  }
  #col3_content h5 {
    font-size: 1em;
    font-weight: bold;
    margin: 0 0 .3em 0;
  }
  #col3_content h6 {
    font-size: .9em;
    font-weight: bold;
    margin: 0 0 .2em 0;
  }
  #col3_content p.backtotop { margin: 2em 0 2.5em 0; }

  /* Datentabellen */
  .more { margin-bottom: 0 !important; }
  table {
    background: #fff;
    border: 1px #bbbbba solid;
    color: #000;
    border-collapse: collapse;
    margin: 0 0 1.5em 0;
    width: 100%;
  }
  table tr.row0 td { background: #f0f0ee; }
  table td, table th { border: 1px #bbbbba solid; font-size: .9em; font-weight: normal; padding: .4em .6em; vertical-align: top; }
  table th { background: #dededc; }
  table a { background-color: transparent; padding: 0; text-decoration: underline; }
  table a:hover, table a:focus, table a:active { text-decoration: none; }

  table.data-table td { background: #fff; border-bottom: 0; border-top: 0; padding: .2em .3em; text-align: center; }
  table.data-table th { background: #dededc; padding: .2em .3em; text-align: center; }
  table tr.head-1 td, table tr td.head-1, table tr.head-1 th, table tr th.head-1 { background: #d2d2d0; }
  table tr.head-2 td, table tr td.head-2, table tr.head-2 th, table tr th.head-2 { background: #e9e9e7; }

  table.list-table td { background: #fff; border-bottom: 0; border-top: 0; }
  table td address, table td li, table td p { font-size: 1em; }
  .tablewrapper {
    overflow-x: auto;
  }

  /* Listen */
  ol { margin-left: 2.5em; }
  ul { list-style: square; margin-left: 2.5em; }
  #col1 ol, #col2 ol { margin-left: 2em; }
  #col1 ul, #col2 ul { margin-left: 1.5em; }
  ul ul, ol ul, ul ol, ol ol { margin-top: .8em; }
  ul li, ol li { font-size: .9em; line-height: 1.1em; margin: 0 0 .5em 0; }
  ul li li, ol li li { font-size: 1em; margin-left: 0; }

  /* Listen mit Icons */
  ul.d-list, ul.link-list, ul.ico-list {list-style-type: none;}
  .d-list {margin: 0 0 0 5px !important;}
  .ico-list, .link-list  {margin: 0 !important;}
  .d-list li, .link-list li, .ico-list li { padding-left: 1.7em; }
  .d-list li 		{ background: url(/c12574c50066f9bd/files/ico_download.gif/$file/ico_download.gif) no-repeat left center;}
  .ico-list li 	{ background: url(/c12574c50066f9bd/files/ico_list.gif/$file/ico_list.gif) no-repeat left center;}
  .link-list li { background: url(/c12574c50066f9bd/files/ico_link.gif/$file/ico_link.gif) no-repeat left center;}
  .ext li 			{ background: url(/c12574c50066f9bd/files/ico_link_ext_big.gif/$file/ico_link_ext_big.gif) no-repeat left center; }

  ul.single-list { margin-left: 0 !important; padding: 0; }
  .single-list li { border-top: 1px #808080 solid; line-height: 1em; list-style: none; margin: 0; padding: .5em .4em; }
  .single-list li.first { border-top: 0; }
  .single-list li.row0 { background: #f0f0ee; }

  /* Suchergebnisse & Presse */
  .search-res { background-color: #e1e1e1; font-style: normal; font-weight: bold; padding: 0 .2em; }
  dl.search-result, dl.presse { font-size: .9em; margin: 0; }
  dl.search-result a, dl.presse a { color: #0b190d; }
  dl.search-result dt, dl.presse dt {
    font-size: 1.1em;
    margin: 1em 0 0 0;
    padding: 0 0 .2em 0;
  }
  dl.search-result dt img, dl.presse dt img { margin-right: .5em; vertical-align: baseline; }
  dl.search-result dd, dl.presse dd { margin: 0; padding: .4em 0; }
  dl.search-result dd.search-info, dl.presse dd.pr-link { border: 0; font-size: .9em; margin-bottom: 1.2em; padding: .2em 1em 0 0; }

  /* Kontakte */
  .contacts { margin: 0 0 1em 0; }
  .contacts h4 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 .8em 0;
    padding: 0 0 .3em 0;
    position: relative;
  }
  .contacts dl { margin: 0 0 1em 0; padding: 0; overflow: hidden; }
  .contacts dl dt {
    float: left;
    font-weight: bold;
    margin: 0 0 .5em 0;
    padding: 0;
    width: 0;
  }
  .contacts dl dd {
    margin: 0 0 .5em 0;
    padding: 0 0 0 25%;
  }

  /* Events */
  .events, .eventdetails { margin: 0; }
  .events dl, .eventdetails dl {
    border: 1px #bbbbba solid;
    border-bottom: 0;
    font-size: .9em;
    margin: 0;
    padding: 1em;
    overflow: hidden;
  }
  .events dl:last-child, .eventdetails dl:last-child {
    border-bottom: 1px #bbbbba solid;
  }
  .events dl.row1, .eventdetails dl.row1 { background: #f0f0ee; }
  .events dl dt, .eventdetails dl dt {
    float: left;
    font-weight: normal;
    margin: 0 2.5% 0 0;
    padding: 0;
    width: 25%;
  }
  .events dl dd, .eventdetails dl dd {
    float: left;
    margin: 0;
    padding: 0 0 0 2.5%;
  }

  .events td a, .eventdetails td a { background: url(/c12574c50066f9bd/files/ico_events.gif/$file/ico_events.gif) no-repeat 0 50%;  padding-left: 14px; }
  .eventdetails th { font-weight: bold; width: 30%; }
  .events td a[href^="mailto:"], .eventdetails td a[href^="mailto:"]{background-image: none;padding-left: 0;}

  #eBild {
    width: 50px;
  }

  td.eBild {
    min-width: 100px;
    min-height: 100px;
  }

  td.eBild a {
    display: inline-block;
    height: 100px;
    overflow: hidden;
    text-align: center;
    width: 100px;
    background-image: none;
    padding-left: 0;
  }

  td.eBild img {
    display: inline-block;
    overflow: hidden;
    text-align: center;
    background-image: none;
    padding-left: 0;
    height: 100px;
    width: 100px;
  }


  /* E-Cards & Fotogalerie */
  .gallery, .ecards { float: left; list-style: none; margin: 2em 0 1em 0; padding: 0; }
  .gallery li, .ecards li {
    background-color: #e9e9e7;
    border: 1px #808080 solid;
    display: block;
    float: left;
    height: 140px;
    margin: 0 12px 12px 0;
    padding: 12px;
    text-align: center;
    vertical-align: middle;
    width: 155px;
  }
  .gallery a, ul.ecards a { background: transparent !important; padding: 0; vertical-align: middle; }
  .gallery a img, ul.ecards a img { border: 2px #808080 solid; }
  .gallery a:hover img, ul.gallery a:focus img,
  .ecards a:hover img, ul.ecards a:focus img,
  .gallery li a:active img, ul.ecards a:active img { border: 2px #000 solid; }
  #ecard img { background: #e9e9e7; border: 1px #808080 solid; padding: 10px; }

  /* Paging */
  .paging { border-top: 1px #808080 solid; margin: 2em 0 0 0; padding-bottom: 1.5em; }
  .more { margin-top: 0; }
  .toplist { border-bottom: 1px #808080 solid; border-top: 0; margin-top: .5em; padding-bottom: 0; }
  .paging ul { float: left; list-style: none; margin: 0 0 1em 0; padding: 0; }
  .toplist ul { margin: 0; }
  .paging li { float: left; margin: 0 1px 0 0; padding: 0; }
  .paging ul li a, .paging ul li strong, .paging ul li span {
    color: #0b190d;
    display: block;
    font-weight: normal;
    padding: .4em 1em;
    text-decoration: none;
    white-space: nowrap;
  }
  .paging ul li a:hover, .paging ul li a:focus, .paging ul li a:active, .paging ul li strong { background-color: #3d3c3f; color: #fff; }


  /* Such-Formular (linke Spalte) */
  #search-box {
    margin: 0;
    padding: 0;
    position: relative;
  }
  #search-box input {
    border: 1px #343232 solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    margin: 0;
    padding: .1em .2em;
    width: 70%;
  }
  #search-box input:focus, #search-box input:hover { background: #f2f2f0; }
  #search-box button {
    background: none;
    border: 0;
    cursor: pointer;
    font-size: .9em;
    line-height: 1;
    margin: 0 0 0 .3em;
    padding: 0;
    width: 1.9em;
  }
  #search-box button img {
    border: 0;
    cursor: pointer;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: middle;
    width: 1.8em;
  }
  /* Formulare (.the-form) */
  form {
    color: #0b190d;
    display: block;
    font-size: 1em;
    margin: 0 0 1em 0;
    padding: 0;
    position: relative;
  }
  form input[type=hidden] { display: none; }
  .the-form fieldset { border: 0; display: block; margin: 2em 0 0 0; padding: 0; position: relative; }
  .the-form .first-set { margin: 0; }
  .the-form legend {
    color: #0b190d;
    display: block !important;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 0 0 .3em 0;
    position: relative;
    width: auto;
  }
  #col1 .the-form legend, #col2 .the-form legend { font-size: .9em; }
  .the-form label {
    display: block;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: relative;
  }

  .the-form input, .the-form textarea,
  .nav-form input,  select {
    background: #fff;
    border: 1px #6b6b6c solid;
    color: #011330;
    display: block;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 1em;
    margin: .3em 0 0 0;
    padding: .3em .2em;
    position: relative;
    width: 75%;
  }
  .the-form select {
    width: 51%;
  }
  .hidecol2 .the-form input, .hidecol2 .the-form textarea,
  .hidecol2 .nav-form input, .hidecol2 .nav-form select {
    width: 50%;
  }
  #col1 .the-form input, #col1 .the-form textarea,
  #col2 .the-form input, #col2 .the-form textarea,
  #col1 .nav-form input, #col1 select,
  #col2 .nav-form input, #col2 select {
    width: 95%;
  }

  .the-form sup { color: #3d3c3f; }
  .nav-form input, .nav-form select { font-size: .9em !important; display: inline; }
  .the-form .type-check, .the-form .type-select, .the-form .type-submit, .the-form .type-text {
    font-size: .9em;
    margin: 0 0 .5em 0;
    padding: 0;
  }
  .the-form .type-check { padding-top: .2em; margin: 0 0 .1em 0; }
  .the-form .type-check label { display: inline; font-weight: normal; margin-left: .3em; width: auto; }
  .the-form .type-check input { border: none; display: inline; margin-top: .5em; padding: 0; width: auto !important; }
  .the-form .first { border-top: 1px #808080 solid; padding-top: 1.2em; }
  #col1 .the-form .first, #col2 .the-form .first { border-top: 0; padding-top: .5em; }

  .nav-form input:focus, .nav-form input:hover,
  select:focus, select:hover,
  .the-form input:focus, .the-form input:hover,
  .the-form textarea:focus, .the-form textarea:hover { background: #f2f2f0; }

  .the-form div.type-submit { clear: both; margin-top: 2em; padding-bottom: 2em; }
  input.submit {
    background: #fff url(/c12574c50066f9bd/files/bg_submit.gif/$file/bg_submit.gif) no-repeat right center;
    border: 1px #343232 solid;
    color: #343232;
    padding: 4px 25px 4px 5px;
    width: auto !important;
  }
  input.submit:hover, input.submit:focus { background: #343232 url(/c12574c50066f9bd/files/bg_submit_a.gif/$file/bg_submit_a.gif) no-repeat right center; border: 1px #343232 solid; color: #fff; cursor: pointer; }

  .the-form .sub-set { margin-top: 1em; }
  .the-form .sub-set legend { font-size: .9em; }

  strong.error {
    color: #f00;
    display: block;
    margin-top: .4em;
  }

  /*------------------- Slider-Teaser ------------------*/
  #scrollbox2 {
    margin: 0;
    padding: 1em 0.8em;
    position: relative;
    background-color: #fff;
    margin-bottom: 10px;
  }
  .scrollbox-content {
    background: transparent;
    width: 100%;
  }
  .js .scrollbox-content {
    display: block;
    overflow: hidden;
  }
  .scrollbox-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .js .scrollbox-content ul {
    width: 5000px;
  }
  .scrollbox-content li.scrl{
    display: block;
    float: left;
    list-style-type: none;
    margin: 10px 0;
    padding: 0 4px 0 0;
    width: auto;
    max-width: 574px;
    /*
        font-size: 1em;
        font-size: 1rem;
    */
  }
  .js .scrollbox-content li.scrl{
    margin: 0;
    padding: 0 5px 0 0;
  }
  .scrollbox-content .int-img {
    float: none;
    margin: 0;
    width: 12px !important;
  }

  /*-----------*/
  .scrollbox-content li img {
    float: left;
    width: 50%;
    margin: 0 10px 10px 0;
    position: relative;
    z-index: 10;
  }
  #scrollbox2 li h3 {
    padding: 0;
    border-bottom: none;
    line-height: 1.5;
    margin-right: 0.8em;
    font-size: 1.3em;
  }
  #scrollbox2 li p {
    width: auto;
    margin: 5px 15px 5px 0;
    font-size: 1.1em;
    -webkit-text-size-adjust: none;
  }
  #scrollbox2 a {
    color: #000;
  }
  /* Scrollbox-Navigation */
  #scrollbox-nav {
    display: none;
    font-size: 1.4em;
    font-weight: bold;
    text-align: right;
  }
  .js #scrollbox-nav {
    display: block;
  }
  #scrollbox-nav ul{
    margin: 0 0.5em 0 0;
  }
  #scrollbox-nav ul li {
    display: inline-block;
    margin: 7px;
  }
  #scrollbox-nav a {
    font-size: 1.1em;
    text-decoration: none;
    color: #000;
  }
  #scrollbox-nav a:hover,
  #scrollbox-nav a:focus,
  #scrollbox-nav a:active {
    text-decoration: underline;
  }
  #scrollbox-nav a,
  #scrollbox-nav a:visited {color: #000;}

  /* making images responsive */
  .flexible {
    width: auto;
    height: auto;
    max-width: 100%;
  }
  /* Mobile Detection Element Design */
  #ym-mobi {
    display: none;
  }
}/* END layout */

/* Opera-Hack für die alte Presto-Engine */
/* siehe http://browserhacks.com/#hack-a3f166304aafed524566bc6814e1d5c7 */
_:-o-prefocus, body:last-child #nav-main li.ncat05 { width: 20.25%; }
_:-o-prefocus, body:last-child #nav-main li.ncat05 a { width: 102%; }

@media print {
  #first, #search-box, #nav-meta, #nav-main,
  #nav-sub, #footer, .hideme, .noprint,
  .nav-form, .paging, .backtotop,
  h3 img, #_fb_img { display: none !important; }
  #col1{float:none;width:auto;z-index:3}
  #col2{float:none;width:auto;z-index:5}
  #col3{width:auto;z-index:1;margin:0}
  body {
    background: #fff !important;
    border: 0;
    color: #000 !important;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    line-height: 140%;
    margin: 28px;
    padding: 0;
    text-align: left !important;
    width: auto !important;
  }

  html > body { margin: 28px 48px; }

  #header h1 {
    margin: 0 0 30px -40px;
    padding: 0;
  }

  #main { clear: both; }

  h1 { background-image: none !important; margin: 30pt 0 20pt 0; }
  h2 { font-size: 16pt; margin: 30pt 0 15pt 0; padding: 0 0 5pt 0; }
  h3 { border-bottom: 1px solid #000; font-size: 14pt; margin: 25pt 0 10pt 0; padding: 0 0 5pt 0; }
  h4 { font-size: 12pt; margin: 20pt 0 0 0; }

  p, dl, table { margin: 10pt 0; }
  ul, ol { margin: 10pt 0 0 15pt; padding: 0; }
  ul li, ol li { margin: 0 0 2pt 0; padding: 0; }
  dt { font-weight: bold; }
  dd { margin: 0 0 5pt 0; }
  dt br { display: none; }
  span.time { margin-left: 6pt; }

  a { color: #000 !important; }
  a img { border: 0; }
  a acronym, a abbr { border-bottom: 0 none !important; cursor: default !important; }
  address { font-style: normal; }

  h3 a, h4 a { text-decoration: none; }

  div.hr { text-align: center; }

  table { border: 1pt #333 solid; border-collapse: collapse; }
  #col3_content table th, #col3_content table td { border: 1pt #333 solid !important; font-size: 10pt; padding: .2em .4em; }

  .lefty, .centered { float: left; margin: 10pt 6pt 5pt 0; }
  .righty { float: right; margin: 10pt 0 5pt 5pt; }
  .lefty p { margin: 0; }

  ul.gallery, ul.ecards { list-style-type: none; margin: 0; padding: 0; }
  .gallery li, .ecards li {
    border: 1px #000 solid;
    float: left;
    height: 144px;
    margin: 0 10px 10px 0;
    padding: 10px;
    text-align: center;
    width: 150px;
  }

  fieldset {
    display: block;
    margin: 28px 0;
    padding: 0;
    border: 0;
  }
  legend { font-size: 12pt; font-weight: bold; margin: 0 0 7pt -10px !important; color: #000; }
  label { padding-top: 14pt; font-size: 10pt; display: block; font-weight: bold; }
  input, select, textarea {
    display: block;
    border: 0;
    padding-top: 7pt;
    width: 450px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 14pt;
  }
  input { border-bottom: 1px solid #000; }
  input.submit { display: none; }
  textarea { height: 50pt; border-bottom: 1px solid #000; }
  .type-check { background: transparent; margin: 2em 0; padding: 0; }
  .type-check label, .type-check input { display: inline; }
  .type-check label { margin-left: 1em; font-weight: normal; }
  .type-check input { min-width: 1em; max-width: 1em; border: 0; width: auto; margin-left: .2em; }

  .select-menu, .select-meta, .customStyleSelectBoxInner {display: none;}
} /* @print */

/* ------- Media Queries */

@media screen and (max-width: 977px) {

  #nav-main .ncat01 a, #nav-main .ncat02 a, #nav-main .ncat03 a, #nav-main .ncat04 a, #nav-main .ncat05 a {
    font-weight: normal;
  }
  #nav-main ul li {
    letter-spacing: 0.05em;
    font-size: 1.12em;
    line-height: 0.96;
  }
} /*  end max-width: 977px */

@media screen and (max-width: 800px) {
  #page_margins  {
    max-width: none;
    min-width: 0;
  }
  #col1, #col2 {width: 25%;}
  #main p {
    font-size: 95%;
  }
  #main address {
    font-size: 80%;
  }
  #col3 {margin: 0 25%;}

  h1, h2, h3, h4, h5, h6 {margin-left: 15px;}

  .the-form input, .the-form textarea,
  .nav-form input {
    width: 97% !important;
  }

  .the-form select, .nav-form select {
    width: 100% !important;
  }


  /* Drucklink ausblenden */
  a[href^="javascript"]{
    display: none;
  }
} /*  end max-width: 800px */

@media screen and (min-width: 660px) and (max-width: 800px) {

  .hidecol2 #col1 {width: 25%;}
  .hidecol2 #col3 {margin-left: 25%;}
}

@media screen and (max-width: 659px) {

  #col1, #col2 {float: left;width: 50%;margin: 0;}
  #col1_content, #col2_content, #col3_content, .hidecol2 #col3_content {padding: 0; margin: 0 15px;}
  #col3,.hidecol2 #col3 {clear: both;margin: 0;}
  /* Main navigation */
  #nav-main { margin: 0 !important; padding: 0 !important; }
  #nav-main ul { display: block; list-style: none; margin: 0 !important; padding: 0 !important; }
  #nav-main ul li {
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left;
    width: auto !important;
    font-size: 1.3em;
  }
  #nav-main li.ncat05, * html #nav-main li.ncat05 { width: auto !important; }
  #nav-main li a, #nav-main li h3 { border: 0 !important; margin: 0 !important; padding: .5em 20px; }
  #nav-main li h3, #nav-main li a:hover, #nav-main li a:active, #nav-main li a:focus { background: #fff !important; color: #000; }
  #nav-main .ncat01 h3, #cat01 #nav-main .ncat01 a { background: #f2e4d9 !important; border-left: 10px #a84900 solid !important; color: #000; margin-bottom: 1px !important; padding-left: 10px !important; }
  #nav-main .ncat02 h3, #cat02 #nav-main .ncat02 a { background: #eedae6 !important; border-left: 10px #8e0659 solid !important; color: #000; margin-bottom: 1px !important; padding-left: 10px !important; }
  #nav-main .ncat03 h3, #cat03 #nav-main .ncat03 a { background: #d9e2ed !important; border-left: 10px #033c89 solid !important; color: #000; margin-bottom: 1px !important; padding-left: 10px !important; }
  #nav-main .ncat04 h3, #cat04 #nav-main .ncat04 a { background: #d9eaeb !important; border-left: 10px #01707a solid !important; color: #000; margin-bottom: 1px !important; padding-left: 10px !important; }
  #nav-main .ncat05 h3, #cat05 #nav-main .ncat05 a { background: #e0ebda !important; border-left: 10px #2e7a04 solid !important; color: #000; margin-bottom: 1px !important; padding-left: 10px !important; }
  #cat01 #nav-main li.ncat01 a:focus, #cat01 #nav-main li.ncat01 a:hover, #cat01 #nav-main li.ncat01 a:active,
  #cat02 #nav-main li.ncat02 a:focus, #cat02 #nav-main li.ncat02 a:hover, #cat02 #nav-main li.ncat02 a:active,
  #cat03 #nav-main li.ncat03 a:focus, #cat03 #nav-main li.ncat03 a:hover, #cat03 #nav-main li.ncat03 a:active,
  #cat04 #nav-main li.ncat04 a:focus, #cat04 #nav-main li.ncat04 a:hover, #cat04 #nav-main li.ncat04 a:active,
  #cat05 #nav-main li.ncat05 a:focus, #cat05 #nav-main li.ncat05 a:hover, #cat05 #nav-main li.ncat05 a:active { background: #333 !important; }

  /* ----------------- */
  #nav-sub ul li.active {
    margin: 1px 15px 0 0;
  }
  #nav-sub ul li.active ul li {
    margin: 1px 0 0 15px;
  }
  #search {
    display: block;
    float: none;
    margin: 120px 0 0 0;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
  }
  #logo {
    display: block;
    float: none;
    margin: 20px 0 0 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: -120px;
    width: 100%;
  }
  #q {
    font-size: 1em;
    padding-left: 1.2em;
    width: 73%;
  }
  #qs {
    margin: 0 0 -7px -34px;
    position: static;
  }
  #nav-bottom {
    margin: -20px 0 0 0;
    padding-left: 15px;
  }
  #nav-bottom ul li a, #nav-bottom ul li.active strong {
    color: #0a5983;
  }
  #cat00 #teaser {
    height: auto;
  }
  #scrollbox2 .scrollbox-content li.scrl {
    width: 52em;
  }
  #scrollbox2 .scrollbox-content li p {
    padding: 10px;
  }
  #scrollbox2 .scrollbox-content li img {
    height: auto;
    width: 100%
  }
  #scrollbox-nav { position: static; }
  .contact-box {
    width: 100%;
  }
  .box-content {
    padding: 0;
  }
  .c50l, .c50r {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .c50r {
    margin-top: 2em;
  }
  .subcr, .subcl {
    margin: 0;
    padding: 0;
  }
  .select-menu {
    cursor: pointer;
    display: block;
    margin: 9px 0px 5px 15px;
    position: relative;
  }
  /* Subnavigation aus- und Select einblenden */
  .js #nav-sub, .js #nav-meta {
    display: none;
  }
  .nav-sub-p, select.select-menu, select.select-meta {
    display: block !important;
  }

  /* ----------------Custom Selectbox ------------- */
  .customStyleSelectBox {
    background: #fff;
    border: 1px solid #ccc;
    cursor: pointer;
    margin: 5px 0px 5px 15px;
    padding: .2em 0 .2em .5em;
    display: inline-block !important;
  }
  .customStyleSelectBoxInner {
    background: #fff url(/c12574c50066f9bd/files/pfeil_selectbox.gif/$file/pfeil_selectbox.gif) no-repeat center right;
    cursor: pointer;
    display: inline-block !important;
    width: 200px !important;
  }
  .popupwindow {display: none !important;}
  #header {
    background-image: none !important;
    background-color: #fff !important;
  }
  #header h1 img {
    margin: 8px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  /* Floatimages */
  .lefty, .righty { margin-bottom: 1.25em !important;}

  /* Breadcrumb */
  #nav-trail {display: none;}

  /* Gallery */

  .gallery li, .ecards li {
    width: auto;
  }
  /* Kontakte */
  .contacts dl dt {
    float: left;
    width: 0;
    margin-bottom: 0;
  }
  .contacts dl dd {
    margin-bottom: 1.25em;
    padding: 0 0 0 35%;
  }

  /* mobile app link */
  /* display only on startpage */
  #ym-mobi {
    display: none;
  }
  #cat00 #ym-mobi {
    display: block;
  }
  #ym-mobi {
    background: #cfcfcf;
    bottom: 0;
    margin: 0;
    opacity: .9;
    padding: 0;
    position: fixed;
    z-index: 3000;
    width: 100%;
  }
  #ym-mobi.ym-nope {
    display: none !important;
  }
  #ym-mobi a {
    color: #000;
    display: block;
    margin-left: 3em;
    padding: .5em 1.2em .5em 0;
  }
  #ym-mobi a.ym-mobi-close {
    background: transparent url(./../../images/ico-close-black.png) no-repeat 50% 50%;
    background-size: 11px 12px;
    display: block;
    height: 10px;
    left: 1.2em;
    margin-left: 0;
    padding: 0;
    position: absolute;
    top: .8em;
    width: 10px;
  }

}/* end max-width: 659px */

@media screen and (max-width: 500px) {
  /* Seitenaufbau und Abstände */
  body { background: #e9e9e7; }
  #page_margins {
    background: none !important;
    border: none;
    margin: 0;
    max-width: none;
    min-width: 0;
  }
  #col1, #col2, #col3 {
    border: none !important;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    position: static !important;
    width: 100% !important;
  }
  #col1_content, #col2_content, #col3_content {
    border-top: 0 !important;
    font-size: 1.2em;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
  }
  #col3, .hidecol2 #col3 {
    float: none;
    margin: 45px 15px;
  }

  /* Navigationen */
  #nav-meta { font-size: 1.4em; }
  #nav-meta ul li { margin: 0 0 0 .5em; }
  /* */

  #col1 .teaser-box, #col2 .teaser-box, #col3 .teaser-box { border-right: 0; padding: 10px 20px; }

  #cat01 { background: #f2e4d9 !important; }
  #cat02 { background: #eedae6 !important; }
  #cat03 { background: #d9e2ed !important; }
  #cat04 { background: #d9eaeb !important; }
  #cat05 { background: #e0ebda !important; }

  .tablewrapper {
    padding-bottom: 10px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* smoother scrolling */
  }
  .tablewrapper table {
    margin-bottom: 5px;
  }
  .tablewrapper th {
    white-space: nowrap;
  }
  .gallery, .ecards {
    float: none;
  }
  .gallery li, .ecards li {
    float: none;
    width: auto;
    margin: 0 0 10px 0;
  }
} /* end max-width: 500px */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  blockquote { background: url(/c12574c50066f9bd/files/bg_blockquote_x4.gif/$file/bg_blockquote_x4.gif) .1em .2em no-repeat;background-size: 17px 21px; }
  #nav-sub ul ul li h3 { background: #fff url(/c12574c50066f9bd/files/bg_nav-sub_x4.gif/$file/bg_nav-sub_x4.gif) no-repeat .7em 50% !important; background-size: 11px 5px;}
  #nav-sub ul ul ul li h3 { background: #fff url(/c12574c50066f9bd/files/bg_nav-sub_x4.gif/$file/bg_nav-sub_x4.gif) no-repeat .7em 50% !important; background-size: 11px 5px;}
  input.submit:hover, input.submit:focus { background: #343232 url(/c12574c50066f9bd/files/bg_submit_a_x4.gif/$file/bg_submit_a_x4.gif) no-repeat right center; background-size: 20px 11px;}

  .d-list li { background: url(/c12574c50066f9bd/files/ico_download_x4.gif/$file/ico_download_x4.gif) no-repeat left center;background-size: 11px 9px;}
  .ico-list { background: url(/c12574c50066f9bd/files/ico_list_x4.gif/$file/ico_list_x4.gif) no-repeat left center;background-size: 11px 5px;}
  .link-list { background: url(/c12574c50066f9bd/files/ico_link_x4.gif/$file/ico_link_x4.gif) no-repeat left center;background-size: 16px 11px;}
  .ext { background: url(/c12574c50066f9bd/files/ico_link_ext_big_x4.gif/$file/ico_link_ext_big_x4.gif) no-repeat left center; background-size: 16px 11px;}

  #col3 #col3_content ul.sitemap ul li { background: url(/c12574c50066f9bd/files/ico_list_x4.gif/$file/ico_list_x4.gif) no-repeat left 0.4em; background-size: 11px 5px;}
  .events td a, .eventdetails td a { background: url(/c12574c50066f9bd/files/ico_events_x4.gif/$file/ico_events_x4.gif) no-repeat 0 50%;  padding-left: 14px; background-size: 9px 9px;}
}